stages:
  - Test
  - Build

test:
    stage: Test
    script: echo "testing..."

buildA:
    stage: Build
    script: echo "buildA"

buildB:
    stage: Build
    script:
        - echo "buildB"
        - echo "done"